Bug 601165 - unnecessary output in restarting wallaby service
unnecessary output in restarting wallaby service
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: wallaby (Show other bugs)
Development
All Linux
low Severity low
: 1.3
: ---
Assigned To: Will Benton
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 07:38 EDT by Martin Kudlej
Modified: 2010-10-20 07:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2010-06-07 07:38:44 EDT
Version-Release number of selected component (if applicable):
wallaby-0.3.5-1.el5

How reproducible:
100%

Steps to Reproduce:
1. stop wallaby service 
2. restart it
  
Actual results:
There is unnecessary output:
Stopping wallaby-agent: kill: usage: kill [-s sigspec | -n signum | -sigspec] pid | jobspec ... or kill -l [sigspec]

Expected results:
"Stopping wallaby-agent: [ OK ]" or any warning with information that there was no running wallaby-agent before.
Comment 1 Will Benton 2010-06-07 11:58:34 EDT
Martin, this should not appear in 0.3.5-2.  Does it?
Comment 2 Lubos Trilety 2010-06-23 07:43:11 EDT
I tested this bugzilla on version:
wallaby-0.5.1-1.el5

Actual results:
Output of service wallaby stop: "Stopping wallaby-agent:"

As you can see [OK] is missing
Comment 3 Will Benton 2010-06-23 16:40:49 EDT
Lubos, thanks for the report.  The problem you mention is fixed in 0.6.0-1.  In this sort of case, it would be more helpful to me for you to file a new bug report mentioning the new symptoms rather than reopening this one.
Comment 4 Lubos Trilety 2010-06-29 03:07:37 EDT
Tested with (version):
wallaby-0.6.1-2

Tested on:
RHEL5 i386    - passed
RHEL5 x86_64  - passed

--> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.